### A free/open-source library for quantitative finance

Classes
ql/indexes/ibor/gbplibor.hpp File Reference

GBP LIBOR rate More...

`#include <ql/indexes/ibor/libor.hpp>`
`#include <ql/time/calendars/unitedkingdom.hpp>`
`#include <ql/time/daycounters/actual365fixed.hpp>`
`#include <ql/currencies/europe.hpp>`
Include dependency graph for gbplibor.hpp:

## Classes

class | GBPLibor
| GBP LIBOR rate More...
class | DailyTenorGBPLibor
| base class for the one day deposit BBA GBP LIBOR indexes More...
class | GBPLiborON
| Overnight GBP Libor index. More...

## Detailed Description

GBP LIBOR rate